{
	"206020241_0": "I finally found a group...",
	"206020241_1": "They look like small fry, but there's a lot of them...",
	"206020241_2": "Elfnein, about how far behind are we now?",
	"206020241_3": "You're 30 points behind right now. Team A's opening lead was really big.",
	"206020241_4": "Dang, are we really that far behind...?",
	"206020241_5": "However, after you split up, the gap has been closing.",
	"206020241_6": "The pace today is totally different from yesterday. Those three Christmas gears are amazing...",
	"206020241_7": "Th-they really are, aren't they?",
	"206020241_8": "I don't have time to stand around. I have to start attacking too!",
	"206020241_9": "Please do your best. Well then...",
	"206020241_10": "Alright—! I can handle this much, even if I'm alone!"
}